[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: instalar flashplayer-nonfree en etch amd64 stable??



Prueba a usar el paquete de lenny, aquí una ayudita para mantener un
sistema mixto:

http://www.esdebian.org/wiki/sistemas-mixtos

Auncontodo yo te recomendaria que actualizaras a lenny, en mi opinion
para un pc de escritorio la versión testing es la mejor opción, mucho
más estable que Ubuntu. Además a día de hoy la testing (lenny) se
encuentra congelada, así que hacer un dist-upgrade a lenny seria una
buena idea.

Saludos
Marc

On Sun, Sep 14, 2008 at 2:23 PM, xploiting <xploiting@gmail.com> wrote:
>
> En sources.list tengo :
>
> deb ftp://ftp.es.debian.org/debian stable main contrib non-free
>
> que es el que mejor puntuacion me dio el netselect.
>
> En cuanto al gnash, lo instalé y me funcionaba (no muy bien) en el
> epiphany pero no el iceweasel (¿?), pero se me fastidió el sistema y
> he tenido que reinstalar etch otra vez.
>
> Por cierto tengo instalado tambien libflash-mozplugin, libflash-
> swfplayer y swf-player, y ná de ná.
>
>
> --
> To UNSUBSCRIBE, email to debian-user-spanish-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>
>


Reply to: